libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlHeader Struct Reference
SyncML Elements Internals
Collaboration diagram for SmlHeader:

## Data Fields

char * | sessionID
SmlProtocolVersion | version
SmlProtocolType | protocol
SmlLocation * | source
SmlLocation * | target
char * | responseURI
SmlBool | noResponse
unsigned int | messageID
unsigned int | maxmsgsize
unsigned int | maxobjsize
char * | emi

## Detailed Description

Definition at line 73 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_elements_internals.h